
QGIS Application - Feature request #1289

follow mouse scroll setting in main properties

2008-09-05 01:24 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11349

Description

Could the mouse scroll have the same function it has defined in QGIS main properties? So that e.g. the "zoom and center" could work

work when using the mouse scroll.

History

#1 - 2008-09-11 02:01 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:4a49d3dc (SVN r9298)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
